How to integrate 3scale AMP integration with Redis v5.4

Solution Verified - Updated -

Issue

  • 3scale AMP version 2.7.X supports working with Redis version 5.4?
  • Will Red Hat support this kind of configuration?
  • Is there any documentation that details all needed changes on 3scale components in order to support Redis 5.0?
  • The 3scale AMP version 2.8 supported versions documentation only includes Redis 3.2 and 5.0 as supported. Does this necessarily mean Redis 5.4 is not supported on version 2.8? Or do simply support all Redis's minor versions starting from 5.0?

Environment

  • Red Hat 3scale API Management
    • 2.7 On-premises
    • 2.8 On-premises

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In